.sfrFirstLayout .sfrDom.bodyHeaderBox
{
	margin: 10px 0 15px;
}

.sfrFirstLayout #firstLayoutSideColumnZone 
{
    float: right;
    width: 230px;
	margin-top: 6px;
}

.sfrFirstLayout #firstLayoutMainZone 
{
    width: 738px;
    float: left;
    margin-top: 6px;
    margin-bottom: 25px;
}

.sfrFirstLayout #firstLayoutMainZone .stretchingReboundBox,
.sfrFirstLayout #firstLayoutMainZone .sfrDom.majReboundBox,
.sfrFirstLayout #firstLayoutMainZone .majTitledHorizLineBox,
.sfrFirstLayout .titledMultiLinksColumnsBox,
.sfrFirstLayout .fourColMinTitledHorizLineBox,
.sfrFirstLayout #firstLayoutMainZone .sfrVideoPlayer,
.sfrFirstLayout #firstLayoutMainZone .videoContainer,
.sfrFirstLayout #firstLayoutMainZone .productDescription,
.sfrFirstLayout #firstLayoutMainZone .inColumnsDescriptions,
.sfrFirstLayout #firstLayoutMainZone .videoYouTube,
.sfrFirstLayout #firstLayoutMainZone .tabbedRichtext,
.sfrFirstLayout #firstLayoutMainZone .assistance,
.sfrFirstLayout #firstLayoutMainZone .reboundBoxWithLinksList
{
	margin-bottom: 25px;
}

.sfrFirstLayout #firstLayoutMainZone .sfrDom.majWEdging
{
	clear: left;
}

.sfrFirstLayout #carouselWrapper
{
	overflow: hidden;
	padding: 25px 0;
}

div.stdMeaBox
{
	float: left;
	margin-bottom: 25px;
	margin-right: 14px;
}

.sfrFirstLayout .tinierMeaWidth
{
	margin-right: 15px;
}

.sfrFirstLayout .threeColImgMedLinksTitledHorizLineBox
{
	clear: both; 
	margin-bottom: 30px;
}

#bolMobileCarousel .triggersWrap
{
	width: 227px;
}

.sfrFirstLayout #firstLayoutSideColumnZone .slideDownBox
{
	margin-bottom: 17px;
}

.sfrFirstLayout #firstLayoutSideColumnZone .slideDownBox span
{
	width: 120px;
}

.sfrFirstLayout #firstLayoutSideColumnZone .reboundBox
{
	margin-bottom: 15px;
}

#sfrFirstLayoute #firstLayoutSideColumnZone #reboundBoxColoredTitle
{
	margin-top: 15px;
}

.sfrFirstLayout #firstLayoutBottomZone
{
	margin-bottom: 25px;
	float: none;
	clear: both;
}

/* SFR video player */
.sfrFirstLayout #firstLayoutMainZone .sfrVideoPlayer
{
	width: 738px;	
	height: 552px;
}

/* sfr combo form */
.sfrFirstLayout #firstLayoutMainZone .comboForm .CFcontentPart 
{
    width: 425px;
}

/* sfr tabbed richtext */
.sfrDom.tabbedRichtext .TRmenu li
{
	width: 226px;
}

.sfrDom.tabbedRichtext .TRmenu li.last
{
	width: 227px;
}

.sfrDom.tabbedRichtext .tabbedContentWrap .TRboxesWrap
{
	width: 710px;
}

.sfrDom.tabbedRichtext .tabbedContentWrap .TRboxesWrap .stdMeaBox
{
	width: 225px;
}

/* Twin youtube videos */
.sfrFirstLayout #firstLayoutMainZone .twinYoutubeVideos li
{
	width: 359px;
}

.sfrFirstLayout #firstLayoutMainZone .twinYoutubeVideos li.first
{
	margin-right: 19px;
}